查询广告发票列表
POST
/bd/profit/report/open/report/ads/invoice/list基本信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/bd/profit/report/open/report/ads/invoice/list | HTTPS | POST | 10 |
请求参数
offsetintegerlengthintegersidsarray<any>midsarray<any>ads_typearray<any>invoice_start_timestring必填invoice_end_timestring必填search_typestringsearch_valuestring请求示例
{
"offset": 0,
"length": 20,
"sid": [
1,
2,
136,
139
],
"mid": [
1,
2
],
"ads_type": [
"SPONSORED PRODUCTS"
],
"invoice_start_time": "2024-06-01",
"invoice_end_time": "2024-07-20",
"search_type": "invoice_id",
"search_value": "TRF6K4FJN-1"
}
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填totalinteger必填dataarray<object>必填隐藏子属性
invoice_idstring必填statusstring必填payment_methodstring必填from_datestring必填to_datestring必填currency_iconstring必填amountnumber必填cost_amountnumber必填tax_amountnumber必填other_allocation_feenumber必填invoice_datestring必填sidinteger必填store_namestring必填countrystring必填返回成功示例
{
"code": 0,
"message": null,
"data": [
{
"status": "ISSUED",
"amount": 1.9400,
"sid": 136,
"country": "美国",
"invoice_id": "TRF6K4FJN-1",
"payment_method": "UNIFIED_BILLING",
"from_date": "2024-06-03",
"to_date": "2024-06-04",
"currency_icon": "$",
"cost_amount": 1.9400,
"tax_amount": 0.0000,
"other_allocation_fee": 0.0000,
"invoice_date": "2024-06-03",
"store_name": "renxiao-US"
}
],
"error_details": null,
"request_id": "cf4c5e99-1fbb-42d4-98fc-6a5697dd7f9d.1721879115549",
"response_time": "2024-07-25 11:45:15",
"total": 1
}